@font-face {
    font-family: 'Gilroy-Semibold';
    src: url('../fonts/Gilroy-Semibold.woff2') format('woff2'), url('../fonts/Gilroy-Semibold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    font-display: block;
}

@font-face {
    font-family: 'Gilroy-Medium';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'), url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-display: block;
}
